Page MenuHomePhabricator

Document the Wikimedia Developer Summit Unconference
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/Unconference must inform about the Wikimedia-Developer-Summit (2017) Unconference. What is it, how it works.

Several materials were created for the first Unconference in the Summit 2016 and they are available in Google Docs. Someone needs to go through them and wikify whaever makes sense to reused.

Event Timeline

Qgil created this task.Sep 30 2016, 12:02 PM
Qgil added a comment.Oct 4 2016, 10:33 AM

This task needs an owner...

Qgil assigned this task to srishakatux.Oct 12 2016, 7:12 AM
Qgil moved this task from Backlog to Ready to Go on the Developer-Advocacy (Oct-Dec-2016) board.
Qgil added a subscriber: srishakatux.

After discussing with @Rfarrand and @srishakatux, we agreed on the assumption that Srishti will coordinate the Unconference. This task is a start, and she is expected to get help from other people organizing the Unconference. We'll figure out the details as we go.

srishakatux raised the priority of this task from Normal to High.Jan 4 2017, 12:48 AM
srishakatux closed this task as Resolved.Jan 17 2017, 11:32 PM

materials prepared were listed here T132400 and all session notes page is here https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/All_Session_Notes

Qgil awarded a token.Jan 18 2017, 11:13 AM